sonar.projectKey=daxamayac.upm_chatbot-rasa
sonar.organization=daxamayac-upm

# This is the name and version displayed in the SonarCloud UI.
#sonar.projectName=chatbot-rasa
#sonar.projectVersion=1.0
sonar.python.coverage.reportPaths = ./coverage.xml
sonar.exclusions=tests/**

# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
sonar.sources=.

# Encoding of the source code. Default is default system encoding
#sonar.sourceEncoding=UTF-8